html, body, .content {
    height: 100%;
}
.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.header {
    font-family: 'Montserrat', sans-serif;
    font-size: 48px;
    color: #db2321;
    font-weight: 400;
    text-align: center;
}

.header > span {
    color: #72af47;
}